Bug 1881793 - Review Request: golang-github-emersion-ical - An iCalendar library for Go.
Summary: Review Request: golang-github-emersion-ical - An iCalendar library for Go.
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR 1880721
TreeView+ depends on / blocked
 
Reported: 2020-09-23 06:00 UTC by proletarius101
Modified: 2022-09-17 00:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2020-11-04 11:29:19 UTC
 - Bump to latest commit

 - License ok
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.  You still need to get sponsored.

Comment 2 Mattia Verga 2021-12-17 16:56:04 UTC
Package never imported, resetting ticket status.

Comment 3 Maxwell G 2022-09-05 19:08:13 UTC
Are you still interested in proceeding with this review?

Comment 4 proletarius101 2022-09-16 04:17:53 UTC
Yes but how can I get sponsored?

Comment 5 Maxwell G 2022-09-17 00:18:03 UTC
(In reply to proletarius101 from comment #4)
> Yes but how can I get sponsored?

Please see https://docs.fedoraproject.org/en-US/package-maintainers/Joining_the_Package_Maintainers and https://docs.fedoraproject.org/en-US/fesco/Packager_sponsor_policy/. I'd start by sending a self-introduction to the devel list, as explained here: https://docs.fedoraproject.org/en-US/package-maintainers/Joining_the_Package_Maintainers/#introduce_yourself. You should also provide an updated specfile and source rpm. Your current links are no longer accessible and the versions are outdated.


Note You need to log in before you can comment on or make changes to this bug.